Get column names

- « SqlStatementResult::getColumnsCount

- SqlStatementResult::getColumns »

- PHP Manual
- mysql_xdevapi\SqlStatementResult
- Get column names

# SqlStatementResult::getColumnNames

(No version information available, might only be in Git)

SqlStatementResult::getColumnNames — Get column names

### Description

public mysql_xdevapi\SqlStatementResult::getColumnNames(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getColumnNames() example

    <?php

    /* ... */

    ?>